# Uses of Class
org.snpeff.stats.plot.GoogleLineChart

Packages that use GoogleLineChart
Package
Description
org.snpeff.stats.plot

## Uses of GoogleLineChart in org.snpeff.stats.plot

Subclasses of GoogleLineChart in org.snpeff.stats.plot
Modifier and Type
Class
Description
`class`
`GoogleBarChart`
Fields in org.snpeff.stats.plot declared as GoogleLineChart
Modifier and Type
Field
Description
`protected GoogleLineChart`
GoogleGeneRegionChart.`lineChart`